# Sample Webhook Event (https://webmetic.de/docs/api/referenz/webhooks/sample)

## GET /webhooks/sample

A sample event as it will arrive at your endpoint, with an invented company,
for building and testing a receiver (Zapier's sample data, a Make scenario).

### Parameter

| Name | Ort | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- | --- |
| `event` | query | string | nein | One of company.identified, company.returned, company.intensive_visit, segment.entered |
| `website` | query | string \| null | nein | A website of your account; the first one when omitted |

### Antworten

| Status | Beschreibung |
| --- | --- |
| 200 | A sample event envelope (test: true) |
| 403 | API_KEY_MISSING, API_KEY_INVALID, API_KEY_NOT_FOUND, WEBSITE_NOT_AUTHORIZED |
| 422 | Validation Error |

### Beispiel

```bash
curl -X GET 'https://hub.webmetic.de/webhooks/sample' \
  -H 'Authorization: wmtc_IHR_API_SCHLUESSEL'
```